[oCamPortableSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\oCam Pre v500.0
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator
[ComputerID]
LastSystemDriveSN=-1438283088
LastSystemDriveSNHex=AA458AB0
LastComputerName=DESKTOP-CPLKUMS
LastUserName=Administrator
[LastPluginsDir]
